.div_cookies {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    align-items: center;
    position: fixed;
    bottom: 20px;
    left: 10%;
    right: 10%;
    z-index: 9999;
    width: 72%;
    max-width: 1860px;
    height: auto;
    padding: 12px;
    margin-left: auto;
    margin-right: auto;
    border-radius: 6px;
    background-color: var(--blue-dark);
    -webkit-box-shadow: 0 8px 6px -6px #414141;
    -moz-box-shadow: 0 8px 6px -6px #414141;
    box-shadow: 0 8px 20px -6px #414141;
    font-size: 16px;
    color: white;
}

.cookies_texto a {
    color: white;
    text-decoration: underline;
}

.cookies_bt1 {
    background-color: var(--bg-card);
    border-radius: 4px;
    text-align: center;
    padding: 4px 8px;
    max-width: fit-content;
}

.cookies_bt1 a {
    white-space: nowrap;
    font-size: 15px;
    color: var(--blue-dark);
    text-decoration: none;;
}
